<?xml version="1.0" encoding="utf-8"?>
<resources>
	<attr name="fastscroll__style" format="reference" />
    <declare-styleable name="fastscroll__fastScroller">
	    <attr name="fastscroll__bubbleColor" format="color" />
	    <attr name="fastscroll__handleColor" format="color" />
	    <attr name="fastscroll__bubbleTextAppearance" format="reference" />
	</declare-styleable>


	<attr name="backgroundView" format="reference" />
	<attr name="parentView" format="reference" />

	<declare-styleable name="BottomSheetItemEditView">
		<attr name="backgroundView" />
		<attr name="parentView" />
	</declare-styleable>

	<declare-styleable name="BottomSheetInventarioActionsView">
		<attr name="backgroundView" />
		<attr name="parentView" />
	</declare-styleable>
</resources>
